Permalink
Browse files

tweak gemspec back to mongo 1.0.1, so can use bson_ext

  • Loading branch information...
1 parent 1cee642 commit 1bae62df3aea1870a948972c95d7198ddd8f39aa @JonRowe committed Jun 15, 2010
Showing with 1 addition and 1 deletion.
  1. +1 −1 mongo_mapper.gemspec
@@ -17,7 +17,7 @@ Gem::Specification.new do |s|
s.add_dependency 'activesupport', '2.3.5'
s.add_dependency 'jnunemaker-validatable', '~> 1.8.4'
s.add_dependency 'plucky', '~> 0.2.1'
- s.add_dependency 'mongo', '1.0.2'
+ s.add_dependency 'mongo', '1.0.1'
s.add_development_dependency 'json', '>= 1.2.3'
s.add_development_dependency 'jnunemaker-matchy', '>= 0.4.0'

0 comments on commit 1bae62d

Please sign in to comment.